/*============Navbar=============*/

#navbar_sub .navbar-default {background-color: #27397f;border: 0px solid rgba(34, 31, 115, 0) !important;z-index:50;}
#navbar_sub .nav_logo_position{position:absolute;width:100%;left:0;right:0px;top:10px;display:block; padding:0 535px;}
#navbar_sub .nav_logo_size{width:200px;height:auto;opacity:1;}

#navbar_sub .nav_menu_size{width:50px;height:auto;}


/*============side_locator=============*/

/*.sudpage_locator{width:300px;height:auto;position: fixed;top:787;}*/
/*.sudpage_scroll{width:300px;height:auto;position: fixed;}*/

.navner {
    position: relative;
    top: 1300px;
    right: 25px;
    float: right;
    background: #FFFFFF;
    height: 0px;;
    width: 210px;
    z-index: 1;
}
.pastNavner{
    background: #FFFFFF;
    height: 0px;
    width: 210px;
    z-index: 1;
}


/*.sudpage_locator {width: 250px;height: auto;margin-top: 137px;position:relative;top:0px;}*/
.sudpage_locator .box{ border:1px solid #e8e8e8;padding:0px;background-color: #fff;}
.sudpage_locator .title{background-color:#e8e8e8;border:1px solid #dedede;padding:15px;}
.sudpage_locator .content{padding: 15px;}
.sudpage_locator .content ul{padding-left: 0px;}
.sudpage_locator .content ul>li{list-style: none;text-align: center;color:#27397f;font-family:'Nanum Brush Script';font-size: 25px;}
.sudpage_locator .content ul>li>a{color:#27397f;}

.sub_con_pad{padding: 0px 100px;}
.sub_con_pad110{padding: 0px 110px;}

/*============comingSoon==========*/
#comingSoon #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#comingSoon #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#comingSoon .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 130px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
}

/*============organizingCommittee==========*/
#organizingCommittee #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#organizingCommittee #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-bottom: 50px;
}

#organizingCommittee .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 100px;
    width: 100%;
    margin-top: -50px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
}
#organizingCommittee h5{font-size:13px !important;}

/*============theOrganizer==========*/

#theOrganizer #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#theOrganizer #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#theOrganizer .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 130px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 15px 10px rgba(0,0,0,0.07);
    -moz-box-shadow: 0px 1px 15px 10px rgba(0,0,0,0.07);
    box-shadow: 0px 1px 15px 10px rgba(0,0,0,0.07);
}




/*============invitedSpeakers==========*/

#invitedSpeakers #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#invitedSpeakers #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#invitedSpeakers .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 50px;
    width: 100%;
    margin-top: -40px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 15px 10px rgba(0,0,0,0.07);
    -moz-box-shadow: 0px 1px 15px 10px rgba(0,0,0,0.07);
    box-shadow: 0px 1px 15px 10px rgba(0,0,0,0.07);
}


#invitedSpeakers .read-more-state {
  display: none;
}

#invitedSpeakers .read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
  display: block;
}

#invitedSpeakers .read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

#invitedSpeakers .read-more-state ~ .read-more-trigger:before {
  content: 'Read more';
  
}

#invitedSpeakers .read-more-state:checked ~ .read-more-trigger:before {
  content: 'Read less';
}

#invitedSpeakers .read-more-trigger {
    cursor: pointer;
    display: inline-block;
  
    border-radius: 0;
    padding: 0px 15px !important;
    border: 2px solid #27397f !important;
    color: #27397f !important;
    outline: -webkit-focus-ring-color auto 0px !important;
    background-color:#fff !important; 
 
}

/*============theVenue==========*/

#theVenue #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#theVenue #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#theVenue .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 130px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
}


/*============accommodation==========*/

#accommodation #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#accommodation #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

.img_shadow {
	 -webkit-box-shadow: 0px 2px 20px 6px 5px rgba(0,0,0,0.05);
    -moz-box-shadow:0px 2px 20px 6px rgba(0,0,0,0.05);
    box-shadow: 0px 2px 20px 6px rgba(0,0,0,0.3);
}
#accommodation .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 60px;
    width: 100%;
    margin-top: -50px;
    padding-top: 10px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);

}
#accomodation ul>li{padding-left:15px;color:aquamarine !important; }


.accom_breadcrumb ul.breadcrumb {
    padding: 0px;
    list-style: none;
    background-color: transparent;
}
.accom_breadcrumb ul.breadcrumb li {
    display: inline;
    font-size: 16px;
}
.accom_breadcrumb ul.breadcrumb li+li:before {
    padding: 8px;
    color: #a1a1a1;
    content: "/\00a0";
}
.accom_breadcrumb ul.breadcrumb li a {
    color: #a1a1a1;
    text-decoration: none;
}
.accom_breadcrumb ul.breadcrumb li a:hover {
    color: #000;
    text-decoration: underline;
}

.seperator_size{width:100px; height:100px;}

/*Additional for accomodation*/
#accommodation #subpage_sec2 .imgwidth70{
    width:70%;
    height:auto;
}
.cong_hr_blue5{border: .5px solid #27397f !important}

#seeAlso .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 60px;
    width: 100%;
    margin-top: -100px;
    padding-top: 10px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);

}
#seeAlso .cong_pad30 {padding:30px !important;}
#seeAlso .cong_pad50 {padding:50px !important;}

/*============spouseProgram==========*/

#spouseProgram #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#spouseProgram #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#spouseProgram .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 90px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);

}


#spouseProgram .nav-tabs { border-bottom:none; }

#spouseProgram .nav-tabs>li>a {
    margin-left: 10px;
    margin-right: 10px;
    font-family:'gs_regular';
    font-size: 26px;
    padding: 5px 15px;
}

#spouseProgram .nav-tabs > li.active > a::after {
    content: "";
    background: #27397f;
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: -1px;
}



#spouseProgram .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, #spouseProgram .nav-tabs > li.active > a:hover { border-width: 0; }
#spouseProgram .nav-tabs > li > a { border: none; color: #a1a1a1;}
#spouseProgram .nav-tabs > li.active > a, #spouseProgram .nav-tabs > li > a:hover { border: none; color: #27397f !important; background: transparent; }
#spouseProgram .nav-tabs > li > a::after { content: ""; background: #a1a1a1; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px;}
#spouseProgram .nav-tabs > li.active > a::after, #spouseProgram .nav-tabs > li:hover > a::after { transform: scale(1); }
#spouseProgram .tab-nav > li > a::after { background: #27397f none repeat scroll 0% 0%; color: #fff; }
#spouseProgram .tab-pane { padding: 15px 0; }
#spouseProgram .tab-content{padding:0px}

#spouseProgram .nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

#spouseProgram .nav-tabs, .nav-pills {
    text-align:center;
}

/*============pastCongress2018==========*/
#pastCongress2018 .nav-tabs { border-bottom:none;}

#pastCongress2018 .nav-tabs>li>a {
    margin-left: 10px;
    margin-right: 10px;
    font-family:'gs_regular';
    font-size: 20px;
    padding: 5px 15px;
	width: 120px;
}

#pastCongress2018 .nav-tabs > li.active > a::after {
    content: "";
    background: #27397f;
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: -1px;
}



#pastCongress2018 .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, #pastCongress2018 .nav-tabs > li.active > a:hover { border-width: 0; }
#pastCongress2018 .nav-tabs > li > a { border: none; color: #a1a1a1;}
#pastCongress2018 .nav-tabs > li.active > a, #pastCongress2018 .nav-tabs > li > a:hover { border: none; color: #27397f !important; background: transparent; }
#pastCongress2018 .nav-tabs > li > a::after { content: ""; background: #a1a1a1; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px;}
#pastCongress2018 .nav-tabs > li.active > a::after, #pastCongress2018 .nav-tabs > li:hover > a::after { transform: scale(1); }
#pastCongress2018 .tab-nav > li > a::after { background: #27397f none repeat scroll 0% 0%; color: #fff; }
#pastCongress2018 .tab-pane { padding: 15px 0; }
#pastCongress2018 .tab-content{padding:0px}

#pastCongress2018 .nav-tabs > li, .nav-pills > li {
    float:inherit;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

#pastCongress2018 .nav-tabs, .nav-pills {
    text-align:center;
}

/*============usefullInfo==========*/

#usefullInfo #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#usefullInfo #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#usefullInfo .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 90px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);

}

/*============program==========*/

#program #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#program #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#program .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 90px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);

}


#program .nav-tabs { border-bottom:none; }

#program .nav-tabs>li>a {
    margin-left: 10px;
    margin-right: 10px;
    font-family:'Nanum Brush Script';
    font-size: 28px;
    padding: 5px 15px;
}

#program .nav-tabs > li.active > a::after {
    content: "";
    background: #27397f;
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: -1px;
}



#program .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, #spouseProgram .nav-tabs > li.active > a:hover { border-width: 0; }
#program .nav-tabs > li > a { border: none; color: #a1a1a1;}
#program .nav-tabs > li.active > a, #program .nav-tabs > li > a:hover { border: none; color: #27397f !important; background: transparent; }
#program .nav-tabs > li > a::after { content: ""; background: #a1a1a1; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px;}
#program .nav-tabs > li.active > a::after, #program .nav-tabs > li:hover > a::after { transform: scale(1); }
#program .tab-nav > li > a::after { background: #27397f none repeat scroll 0% 0%; color: #fff; }
#program .tab-pane { padding: 15px 0; }
#program .tab-content{padding:0px}

#program .nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

#program .nav-tabs, .nav-pills {
    text-align:center;
}


#program .table>tbody>tr>td, #program .table>tbody>tr>th, #program .table>tfoot>tr>td, #program .table>tfoot>tr>th, #program .table>thead>tr>td, #program .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 0px solid #ddd;
}

#program table {
    font-family:'gs_light';
    color:#a1a1a1;
    font-size: 18px;
}

#programday .table-bordered>thead>tr>th {
    border: 1px solid #61c4e4;
    background: #61c4e4;
}

#programvenue .table-bordered>thead>tr>th {
    border: 1px solid #28397f;
    background: #28397f;
}

#programvenue .table-bordered>tbody>tr>td {
    border: 1px solid #28397f;
}

.programexpo{
    background: #61c4e4;
    vertical-align: middle;
}

.programlocation{
    background: #28397f;
    vertical-align: middle;
}



/*============registration==========*/
#registration #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#registration #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#registration .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 130px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
}
#registration thead{
	background-color: #27397F;
	color: #fff;
}
#registration  .table-bordered>tbody>tr>td, #registration  .table-bordered>tbody>tr>th,#registration  #registration .table-bordered>tfoot>tr>td, #registration .table-bordered>tfoot>tr>th, #registration  .table-bordered>thead>tr>td, #registration  .table-bordered>thead>tr>th{
		border: 2px solid #27397F !important;
		text-align:center;
}
.register_table{border-style: solid;}

/*============destination==========*/
#destination #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#destination #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-bottom: 50px;
}

#destination .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 130px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
}


/*============sponsorship==========*/
#sponsorship #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#sponsorship #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#sponsorship .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 130px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
}

/*============congress2020==========*/
#congress2020 #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#congress2020 #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-bottom: 50px;
}

#congress2020 .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 130px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
}

/*============contact==========*/
#contact #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#contact #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#contact .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 130px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
}
.text-justify:{text-align:justify;}

/*============planyourtrip==========*/
#planyourtrip #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#planyourtrip #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#planyourtrip .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 130px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
}
#planyourtrip .text-justify:{text-align:justify;}


#planyourtrip #subpage_sec1 .wrapper {
  display: grid;
  display: -ms-grid;
  -ms-grid-columns: 1fr 1fr 1fr; 
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 0px;
  grid-auto-rows: auto;
}
#planyourtrip #subpage_sec1 .one {
  background-color: transparent;
  -ms-grid-column: 1;
  grid-column: 1;
  grid-row: 1;
  -ms-grid-row: 1;
}
#planyourtrip #subpage_sec1 .two { 
  background-color: transparent;
  grid-column: 2;
  -ms-grid-column: 2;
  grid-row: 1;
  -ms-grid-row: 1;
}
    
#planyourtrip #subpage_sec1 .three {
    background-color: transparent;
    grid-column: 3;
    -ms-grid-column: 3;
    grid-row: 1;
    -ms-grid-row: 1;
}

#planyourtrip #subpage_sec1 .four {
    background-color: transparent;
    grid-column: 4;
    grid-row: 1;
}
    
#planyourtrip #subpage_sec1 .five {
    background-color: transparent;
    grid-column: 5;
    grid-row: 1;
}
#planyourtrip .custom-icon {
    background: #27397f;
    background: #27397f;
    border-radius: 100%;
    border: 3px solid #fff;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.46);
    color: #fff;
    display: table-cell;
    font-size: 16px;
    height: 10px;
    padding: 15px;
    text-align: center;
    transition: .5s;
    vertical-align: middle;
    width: 10px;
}
#planyourtrip .custom-icon:hover {
  background: rgba(0, 0, 0, 0.6);
}
#planyourtrip .fix-editor {
  display: none;
}
#planyourtrip .icon-wrapper {
  display: inline-block;
}

#planyourtrip #subpage_sec2 .wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(300px, auto);
}



/*============newsmedia==========*/
#newsmedia #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#newsmedia #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#newsmedia .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 130px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
}


#newsmedia #firstsecatousel  .tabsheader {

    position: absolute;
    bottom: 0px;
    padding: 12px 15px 15px 15px;
    color: #FFFFFF;
    background-color: rgba(39, 57, 127, 0.65);
    background: rgba(39, 57, 127, 0.65);
    width: 100%;
    min-height: 20%;
}

#newsmedia #firstsecatousel  p{
    font-family:'gs_bold';
    padding: 0px 0px 0px 0px;
    color: #FFFFFF;
    font-size: 16px;
}


    
#newsmedia .wid100{
    width:100%;
    height:auto;
}
    

/*-----*/
#newsmedia  .btn-whiteline {
    color: #FFFFFF;
    background-color: #C9161C;
    border: 2px solid #FFFFFF;
    outline: none !important;
}
        
#newsmedia .btn-whiteline:hover, #newsmedia .btn-whiteline:focus {
    color: #C9161C;
    background-color: #fff;
    border: 2px solid #fff;
    outline: none !important;
}
    
#newsmedia .btn-blueline {
    color: #fff;
    background-color: #27397F;
    border: 2px solid #27397F;
    outline: none !important;
}
    
#newsmedia .btn-blueline:hover, #newsmedia .btn-blueline:focus {
    color: #27397F;
    background-color: #fff;
    border: 2px solid #27397F;
    outline: none !important;
}

#newsmedia .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 0px;
}


/*============pastCongress==========*/

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.btn_past{
    padding: 15px;
    border: 2px solid #27397f;
    border-radius: 10px;
    height: auto;
    width: 100%;
    color: #27397f;
    height: 120px;
    display: table;
    cursor: pointer;
}

.btn_past:hover{
    padding: 15px;
    border: 2px solid #F9E71A;
    border-radius: 10px;
    height: auto;
    width: 100%;
    color: #27397f;
    height: 120px;
    display: table;
    cursor: pointer;
}

.btn_active{

    border: 2px solid #F9E71A !important;
    color: #27397f !important;
}

.btn_past .title{
    height: auto;
    width: 100%;
    vertical-align: middle;
    text-align: center;
    margin: auto;
    display: table-cell;
}


#iframepdfd1{
    width:100% !important;
    height:800px !important;
}

.vidfoot{position:relative; width:50px; height:30px; background:#B50E1A; background-color:#B50E1A; text-align:center;}
.vidfoot:after{content:""; position:absolute; top:30px; left:0px; width:50px; height:5px; border:solid #FFFFFF; border-width:1px 3px; background:#B50E1A; background-color:#B50E1A;}
.watchme{margin-top:13%; color:#FFFFFF; font-size:15px;}

#video_pastcongress{
    width:100%;
    height:auto;
}

#video_pastcongressmain{
    width:100%;
    height:auto;
}

.watchmeneh:hover .vidfoot{background:#FFFFFF; background-color:#FFFFFF;}
.watchmeneh:hover .vidfoot:after{background:#FFFFFF; background-color:#FFFFFF; border-color: #C9161C;}
.watchmeneh:hover .watchme{color:#C9161C;}
.watchmeneh:hover .watchicon{background:#C9161C; background-color:#C9161C; border-color:#FFFFFF;}
.watchmeneneh {padding:15px 10px; height:50px; float: left;border-width: 1px 1px 1px 0px;border-style: solid; border-color: #C9161C; color: #C9161C; font-size: 14px;}
.watchicon {padding:8px 10px 5px; height:50px; float: left; border: 1px solid #C9161C;}
.watchmeneh:hover .watchmeneneh{background:#C9161C; background-color:#C9161C; color:#FFFFFF; border-color:#FFFFFF;}

.vidfoot{position:relative; width:50px; height:30px; background:#B50E1A; background-color:#B50E1A; text-align:center;}
.vidfoot:after{content:""; position:absolute; top:30px; left:0px; width:50px; height:5px; border:solid #FFFFFF; border-width:1px 3px; background:#B50E1A; background-color:#B50E1A;}
.watchme{margin-top:13%; color:#FFFFFF; font-size:15px;}

/*============pastCongressD1==========*/
#pastCongressD1 #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#pastCongressD1 #subpage_sec1_1{
    background-color: #fafafa;
    width: 100%;
    height: auto;
    padding-top: 50px;
    padding-bottom: 50px; 
}

#pastCongressD1 #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#pastCongressD1 .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 130px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
}



/*============pastCongressD2==========*/
#pastCongressD2 #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#pastCongressD2 #subpage_sec1_1{
    background-color: #fafafa;
    width: 100%;
    height: auto;
    padding-top: 50px;
    padding-bottom: 50px; 
}

#pastCongressD2 #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#pastCongressD2 .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 130px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
}

/*============pastCongressD3==========*/
#pastCongressD3 #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#pastCongressD3 #subpage_sec1_1{
    background-color: #fafafa;
    width: 100%;
    height: auto;
    padding-top: 50px;
    padding-bottom: 50px; 
}

#pastCongressD3 #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#pastCongressD3 .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 130px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
}

/*============pastCongressD4==========*/
#pastCongressD4 #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#pastCongressD4 #subpage_sec1_1{
    background-color: #fafafa;
    width: 100%;
    height: auto;
    padding-top: 50px;
    padding-bottom: 50px; 
}

#pastCongressD4 #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#pastCongressD4 .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 130px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
}

/*============aboutTheExpo==========*/

#aboutTheExpo #subpage_sec1 .banner_size{
    width:100%;
    height:auto;
}

#aboutTheExpo #subpage_sec2{
    background-color: #FFF;
    width: 100%;
    height:auto;
    padding-top: 50px;
    padding-bottom: 50px;
}

#aboutTheExpo .sec2_box_white {
    background-color: #FFF;
    height: auto;
    min-height: 90px;
    width: 100%;
    margin-top: -90px;
    padding: 15px 0px;
    -webkit-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);
    box-shadow: 0px 1px 5px 5px rgba(0,0,0,0.05);

}


.retop {
	z-index:99;
	padding:10px 15px 4px 15px;
	position:fixed;
	bottom:30px;
	right:30px;
	box-shadow: 0 0 10px rgba(0,0,0,0.05);
	color:#FFFFFF !important;
	background-color:#27397F;
	visibility: hidden;
	opacity: 0;
	webkit border radius:4px;
	border-radius:4px;
}
.retop h2{margin-top:0px;}
.retop.retop-fade-out {opacity: .7;}
.retop.retop-is-visible {visibility:visible; opacity:0.5;}
.retop.retop-is-visible ,.retop.retop-fade-out, .no-touch .retop:hover {transition: opacity .5s 0s, visibility 0s 0s;}

/*============tasteofurope==========*/

.logoimg img{
    width:auto;height:100px; margin: 10px;display:inline-block;border: 1px solid #ddd;padding:10px 15px;
}

#toebanner{}
#toebanner .toebanner_height{height:300px;}
#toebanner .overlayparallax {
    height: 100%;
    background-color: #00000063;
    background-attachment: fixed;
    padding: 100px 0px;
}
